/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  /* width: 100%; */
  display: block;
  list-style: none;
}

.nav-collapse li {
  display: block;
}

.nav-collapse a {
  text-decoration: none;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
}

.nav-collapse .sub-menu a {
  background: #096;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
  }

  .nav-collapse .sub-menu a {
    margin: 0;
    padding: 1em;
    text-align: center;
    border-bottom: 0;
  }
}

.nav-collapse ul ul a {
  background: #096; /* #ca3716; */
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul ul a {
    display: none;
  }
}

.js .nav-collapse {
  clip: rect(0, 0, 0, 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 55px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #000 url("images/hamburger.gif") no-repeat 50% 33%;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("images/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}